{
  "usingComponents": {
    "u-tag": "/node-modules/uview-ui/components/u-tag/u-tag",
    "u-icon": "/node-modules/uview-ui/components/u-icon/u-icon",
    "u-button": "/node-modules/uview-ui/components/u-button/u-button"
  },
  "component": true
}